{
  "dependencies": {
    "com.chrisnolet.quickoutline": "https://github.com/SGoerzen/QuickOutline.git",
    "com.rwth.unity.omilaxr": "https://gitlab.com/learntech-rwth/omilaxr-ecosystem/omilaxr.git",
    "com.rwth.unity.omilaxr.adapters.unityxr": "https://gitlab.com/learntech-rwth/omilaxr-ecosystem/adapters/omilaxr.adapters.unityxr.git",
    "com.rwth.unity.omilaxr.xapi": "https://gitlab.com/learntech-rwth/omilaxr-ecosystem/omilaxr.xapi.git",
    "com.rwth.unity.omilaxr.xapi4unity": "https://gitlab.com/learntech-rwth/omilaxr-ecosystem/xapi-4-unity.git",
    "com.unity.2d.animation": "9.1.0",
    "com.unity.ai.navigation": "1.1.5",
    "com.unity.collab-proxy": "2.3.1",
    "com.unity.ide.rider": "3.0.28",
    "com.unity.ide.visualstudio": "2.0.22",
    "com.unity.render-pipelines.universal": "14.0.10",
    "com.unity.test-framework": "1.1.33",
    "com.unity.textmeshpro": "3.0.8",
    "com.unity.timeline": "1.7.6",
    "com.unity.ugui": "1.0.0",
    "com.unity.xr.interaction.toolkit": "2.5.4",
    "com.unity.xr.management": "4.4.1",
    "com.unity.xr.oculus": "4.2.0",
    "com.unity.xr.openxr": "1.10.0",
    "com.unity.xr.picoxr": "file:../PICO_SDK",
    "com.unity.modules.ai": "1.0.0",
    "com.unity.modules.androidjni": "1.0.0",
    "com.unity.modules.animation": "1.0.0",
    "com.unity.modules.assetbundle": "1.0.0",
    "com.unity.modules.audio": "1.0.0",
    "com.unity.modules.cloth": "1.0.0",
    "com.unity.modules.director": "1.0.0",
    "com.unity.modules.imageconversion": "1.0.0",
    "com.unity.modules.imgui": "1.0.0",
    "com.unity.modules.jsonserialize": "1.0.0",
    "com.unity.modules.particlesystem": "1.0.0",
    "com.unity.modules.physics": "1.0.0",
    "com.unity.modules.physics2d": "1.0.0",
    "com.unity.modules.screencapture": "1.0.0",
    "com.unity.modules.terrain": "1.0.0",
    "com.unity.modules.terrainphysics": "1.0.0",
    "com.unity.modules.tilemap": "1.0.0",
    "com.unity.modules.ui": "1.0.0",
    "com.unity.modules.uielements": "1.0.0",
    "com.unity.modules.umbra": "1.0.0",
    "com.unity.modules.unityanalytics": "1.0.0",
    "com.unity.modules.unitywebrequest": "1.0.0",
    "com.unity.modules.unitywebrequestassetbundle": "1.0.0",
    "com.unity.modules.unitywebrequestaudio": "1.0.0",
    "com.unity.modules.unitywebrequesttexture": "1.0.0",
    "com.unity.modules.unitywebrequestwww": "1.0.0",
    "com.unity.modules.vehicles": "1.0.0",
    "com.unity.modules.video": "1.0.0",
    "com.unity.modules.vr": "1.0.0",
    "com.unity.modules.wind": "1.0.0",
    "com.unity.modules.xr": "1.0.0"
  }
}
